.pcminav-vip {
  max-width: 1100px;
  margin: 0 auto !important;
}
.select-row-avto-vip {
  padding: 15px 0px 15px 0px;
  background: url(../image/avto.png) center left no-repeat;
  min-height: 130px;
}
.tabs-body .tab_block_avto {
  float: left;
  width: 82%;
  padding-left: 205px;
}
.select-section-avto {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 10px;
  width: 48%;
}
.select-section-avto:nth-child(n+2) {
  margin-left:2%; 
}
.select-section-avto .label {
  text-align: left;
  text-transform: uppercase;
  color: black;
  margin-bottom: 3px;
  font-size: 12px;
  font-weight: 600;
} 
.avto-podbor-info h1 {
  font-size: 18px;
  font-weight: 600;
  display: block;
  margin: 10px 0px 5px 0px;
  padding-bottom: 5px;
  border-bottom: 2px solid #e40404;
  color: black;
  text-transform: uppercase;
}
#avtosize-vip h4 {
  font-weight: normal;
  display: block;
  margin: 10px 0px 5px 0px;
  color: black;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
#avtosize-vip h3,
.block-twa-info_dop h3 {
  color: #000000;
  display:block;
  margin: 0px 0px 5px 5px;
  font-size: 14px;
  text-transform: uppercase;
  border-bottom: 1px solid #e40404;
  padding-bottom: 5px;
  width: 90%;
}
.block-twa-info_dop h4 {
  color: #000000;
  display:block;
  margin: 0px 0px 5px 5px;
  font-size: 14px;
  text-transform: uppercase;
  padding-bottom: 5px;
}
.block-twa-info_dop h3,
.block-twa-info_dop h4 {
  margin: 5px 0px 10px 0px;
}
#avtosize-vip .avtosize {
  padding: 5px 0px 5px 0px;
  color:#999;
}
#avtosize-vip em {
  margin:0px 0px 8px 5px;		
  color:#999;
  font-size: 14px;
  line-height: 18px;
}
.avtosize .tire-size,
.avtosize .wheel-size {
  font-size: 13px;
  line-height: 18px;
  color:#000;
}

#avtosize-vip .avtosize a {
  border-bottom: none;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
  padding: 5px;
}
.avtosize a:hover {
    text-decoration: none;
    background-color: #fed700 !important;
    position: relative;
    color: #000;
}
#avtosize-vip .avto-tire {
  width:45%;
  float:left;
}
#avtosize-vip .avto-wheel {
  width:55%;
  float:left;
}
#avtosize-vip .avto-krepez {
    position: relative;
    min-height: 1px;
    padding: 5px 15px 5px 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
  text-transform: uppercase;
    font-weight: 600;
    color: #000000;
    margin-bottom: 15px;
}
.avto-krepez a {
    border-bottom: none;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    text-decoration: none;
    padding: 5px;
    color: #000000;
}
.avto-krepez a:hover {
    text-decoration: none;
    background-color: #fed700 !important;
    position: relative;
    color: #000000;
}
.tw-podbor-vip {
  width: 100%;
  text-align: center;
}
.tw-tire-button,
.tw-wheel-button {
  margin-left:10px;
}
.tw-tire-button.disabled,
.tw-wheel-button.disabled {
  opacity: 0.4;
  cursor: no-drop;
}
.buttontwavip,
.tw-tire-button,
.tw-wheel-button {
  z-index: 1;
  color: #666666;
  border: none;
  text-indent: 0;
  cursor: pointer;
  background: none;
  overflow: visible;
  padding: 8px 12px 8px 12px;
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  font-size: 14px;
  text-decoration: none;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #333333;
}
.buttontwavip:before,
.tw-tire-button:before,
.tw-wheel-button:before { 
  background-color: #ffffff;
  top: 0;
  left: 0;
  z-index: -1;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}
.buttontwavip:hover:before,
.tw-tire-button:hover:before,
.tw-wheel-button:hover:before,
.buttontwavip:focus:before,
.buttontwavip:active:before {
  background-color: #fed700;
}
.buttontwavip:hover,
.tw-tire-button:hover,
.tw-wheel-button:hover {
  text-decoration: none;
  color: #333333;
  border: 1px solid #fed700;
}
.block-twa-info_dop {
  padding: 5px 0px;
  overflow: auto;
  margin-bottom: 15px;
  margin-top: 5px;
  text-align: left;
  font-size: 15px;
  border-bottom: 1px solid #fed700;
  border-top: 1px solid #fed700;
  color: #000;
  width:100%;
  position: relative;
  display:inline-block;
  vertical-align:middle;
}
.block-twa-info_dopkr {
  padding: 15px 0px;
  overflow: auto;
  color: #000;
  width: 100%;
  position: relative;
}
.twa-section-season-vip,
.twa-section-tip-vip {
  float: left;
  width: 16%;
  padding: 4px 0px;
  margin-right: 10px;
}
.twa-section-ship-vip {
  float: left;
  width: 8%;
  padding: 4px 0px;
  margin-right: 10px;
}
.twa-section-stock-vip {
  float: left;
  width: 8%;
  padding: 4px 0px;
  margin-right: 10px;
}
.twa-section-brand-vip {
  float: left;
  width: 20%;
  padding: 4px 0px;
  margin-right: 10px;
}
.twa-section-brand-vip.wheels {
  margin-right: 10px;
}
.butavto-vip,
.butavto-wh-vip {
  margin-top: 17px;
  text-align: right;
  padding-right: 2%;
}
.twa-section-season-vip .label,
.twa-section-ship-vip .label,
.twa-section-brand-vip .label,
.twa-section-stock-vip .label,
.twa-section-tip-vip .label {
  text-align: left;
  text-transform: uppercase;
  color: #000;
  margin-bottom: 3px;
  font-size: 12px;
  font-weight: 600;
}
.param-attr {
  display: flex;
  color: black;
  font-size: 14px;
  padding: 10px 0px;
}
.podbor-sizes-info {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 5px 0px;
}
.podbor-size-radius {
  width: 10%;
  float: left;
}
.podbor-size-radius h5 {
  color:#fed700;
  font-size: 26px;
  font-weight: 600;
}
.podbor-size-s {
    width: 90%;
    float: left;
}
.front-size,
.rear-size {
width: 50%;
    float: left;
}
.tire-size span,
.wheel-size span {
font-size: 13px;
    color: black;
    font-weight: 600;
    top: -8px;
/*    right: -17px;*/
    position: absolute;
}
#avtosize-vip .info-avtosize {padding: 5px;background: #fed700;color: #000;text-align: center;margin: 14px auto;font-size: 14px;position: relative;    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
#avtosize-vip .info-avtosize:after {
    content: "\f0d7";
    font-family: 'FontAwesome';
    font-size: 40px;
    color: #fed700;
    position: absolute;
    bottom: -24px;
    left: 50%;
}
